Sikkerhetsoppdatering tilgjengelig for Adobe Shockwave Player

Utgivelsesdato: 8. september 2015

Sikkerhetsproblemidentifikator: APSB15-22

Prioritet: Se tabellen nedenfor

CVE-numre: CVE-2015-6680, CVE-2015-6681

Plattform: Windows

Sammendrag

Adobe har lansert sikkerhetsoppdateringer for Adobe Shockwave Player. Denne oppdateringen løser kritiske sikkerhetsproblemer som kan gjøre det mulig for en angriper å ta kontroll over det berørte systemet.

Berørte programversjoner

Produkt Berørte versjoner Plattform
Adobe Shockwave Player 12.1.9.160 og eldre versjoner
Windows

Løsning

Adobe kategoriserer denne oppdateringen med følgende prioritetsklassifisering og anbefaler at brukere oppdaterer installasjonen til den nyeste versjonen ved å følge instruksjonene nedenfor:

Produkt Oppdatert versjon Plattform Prioritet klassifisering Tilgjengelighet
Adobe Shockwave Player 12.2.0.162
Windows
1 Nedlastingssenter for Shockwave Player

Adobe anbefaler at brukere av Adobe Shockwave Player 12.1.9.160 og tidligere versjoner å oppdaterer til Adobe Shockwave Player 12.2.0.162 ved å gå til nedlastingssenteret for Adobe Shockwave Player.

Mer informasjon om sikkerhetsproblemet

Denne oppdateringen løser problemer med minneødeleggelse som kan føre til kjøring av kode (CVE-2015-6680, CVE-2015-6681). 

Takk

Adobe takker Tongbo Luo fra Palo Alto Networks for at han rapporterte disse problemene og samarbeidet med oss for å beskytte våre kunder.